@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}

nav .box li:nth-child(5) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav5 {
    display: block;
}

.hdjl-one {
    flex-direction: column;
    background: url(hdjl-bg.png) no-repeat;
    background-size: 100% 100%;
    transition: all .6s;
    margin-top: 20px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
}

.hdjl-one .top {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    padding-left: 10px;
}

.hdjl-one .top div {
    cursor: pointer;
    margin-top: 10px;
}

.hdjl-one .content {
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
    padding: 20px 7% 30px;
    text-align: left;
    border-radius: 0px 0px 10px 10px;
}

.hdjl-one div {
    text-align: center;
}

.hdjl-two {
    flex-direction: column;
    margin-bottom: 10px;
}

.hdjl-two .line {
    width: 100%;
    height: 10px;
    background-color: #115db2;
    border-radius: 10px 10px 0 0;
}

.hdjl-two ul {
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
    padding: 30px 0;
    background-color: #ffffff;
    border-radius: 0 0 10px 10px;
    border: solid 1px #115db2;
}

.hdjl-two ul li {
    width: 15.8%;
    border-right: 1px solid #115db2;
}

.hdjl-two ul li:last-child {
    border: 0;
}

.hdjl-two ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hdjl-two ul li a img {
    width: 80px;
    height: 80px;
    transition: all .5s;
}

.hdjl-two ul li a p {
    font-size: 18px;
    font-weight: 600;
    margin-left: 25px;
}
.hdjl-two ul li a span {
    font-size: 18px;
    font-weight: 600;
    margin-left: 25px;
}
.hdjl-two ul li:hover a p {
    color: #115db2;
}

.hdjl-two ul li:hover a img {
    transform: scale(1.06);
}

.hdjl-three {
    margin-top: 40px;
}

.hdjl-three-left {
    width: 66.5%;
    border: solid 1px #cdcdcd;
    border-radius: 10px;
}

.hdjl-three-left .title {
    height: 50px;
    background-color: #f5f5f5;
    border-radius: 10px 10px 0 0;
    padding: 0 25px 0 0;
    margin: 0;
}

.title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px #cdcdcd;
    margin-bottom: 5px;
    padding-bottom: 10px;
}

.title h3 {
    font-size: 24px;
    color: #333;
}

.title span {
    width: 6px;
    height: 24px;
    display: inline-block;
    position: relative;
    top: 3px;
    background-color: #115db2;
}

.title a {
    color: #999;
}

.title a:hover {
    color: #115db2;
}

.hdjl-three-left .biaoge {
    width: 100%;
    height: 270px;
}

.hdjl-three-right {
    width: 33%;
}

.hdjl-three-right ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 15px;
}

.hdjl-three-right ul li {
    width: 130px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    border: solid 1px #dddddd;
    margin-top: 13px;
}

.hdjl-three-right ul li a {
    width: 100%;
    height: 100%;
    color: #115db2;
}

.hdjl-three-right li:hover {
    background: #115db2;
}

.hdjl-three-right li:hover a {
    color: #fff;
}

.hdjl-four-right {
    width: 62%;
}
.hdjl-four-right-ws {
    width: 66%;
}

.hdjl-four-left {
    width: 34.2%;
}
.hdjl-four-left-ly {
    width: 33%;
}

.normal-ul-li {
    position: relative;
    height: 54px;
    line-height: 54px;
    text-indent: 8px;
    border-bottom: 1px dashed #cdcdcd;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li .state {
    display: inline-block;
    white-space: nowrap;
    color: #c40000;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 25px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding: 0 1%;
    }

    .normal-ul-li .caption {
        width: 63%;
    }

    .normal-ul-li .hdjl-four-right:first-child .time {
        width: 30%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .hdjl-two ul li a img {
        width: 50px;
        height: 50px;
    }

    .hdjl-two ul li a p {
        font-size: 16px;
        margin-left: 8px;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .hdjl-one{
        justify-content: space-around;
    }

    .hdjl-three-left,
    .hdjl-three-right,
    .hdjl-four-right {
        width: 100%;
    }

    .hdjl-one .content{
        font-size: 14px;
        line-height: 20px;
        padding: 0;
    }

    .hdjl-two ul{
        padding-bottom: 5px;
    }

    .hdjl-two ul li {
        width: 100%;
        margin-bottom: 20px;
        border: 0;
    }

    .hdjl-two-right ul li {
        width: 49%;
        border: 0;
    }

    .hdjl-two ul li a img {
        width: 80px;
        height: 80px;
    }

    .hdjl-two ul li:last-child {
        padding-left: 16px;
    }

    .hdjl-three-right ul li{
        width: 48%;
    }

    .title {
        margin-top: 30px;
    }

    .hdjl-four-right:first-child .title {
        margin-top: 0;
    }

    .normal-ul-li a .time {
        width: 32%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}